@font-face {
	font-family: 'Helvetica Neue LT Pro';
	src: url('HelveticaNeueLTPro-Roman.eot');
	src: url('HelveticaNeueLTPro-Roman.eot?#iefix') format('embedded-opentype'),
	     url('HelveticaNeueLTPro-Roman.woff') format('woff'),
	     url('HelveticaNeueLTPro-Roman.ttf') format('truetype'),
	     url('HelveticaNeueLTPro-Roman.svg#HelveticaNeueLTPro-Roman') format('svg');
	font-weight: normal;
	font-style: normal;
}

@font-face {
	font-family: 'Helvetica Neue LT Pro';
	src: url('HelveticaNeueLTPro-Bd.eot');
	src: url('HelveticaNeueLTPro-Bd.eot?#iefix') format('embedded-opentype'),
	     url('HelveticaNeueLTPro-Bd.woff') format('woff'),
	     url('HelveticaNeueLTPro-Bd.ttf') format('truetype'),
	     url('HelveticaNeueLTPro-Bd.svg#HelveticaNeueLTPro-Bd') format('svg');
	font-weight: bold;
	font-style: normal;
}

@font-face {
	font-family: 'Helvetica Neue LT Pro';
	src: url('HelveticaNeueLTPro-Hv.eot');
	src: url('HelveticaNeueLTPro-Hv.eot?#iefix') format('embedded-opentype'),
	     url('HelveticaNeueLTPro-Hv.woff') format('woff'),
	     url('HelveticaNeueLTPro-Hv.ttf') format('truetype'),
	     url('HelveticaNeueLTPro-Hv.svg#HelveticaNeueLTPro-Hv') format('svg');
	font-weight: 800;
	font-style: normal;
}

@font-face {
	font-family: 'Helvetica Neue LT Pro Cn';
	src: url('HelveticaNeueLTPro-Cn.eot');
	src: url('HelveticaNeueLTPro-Cn.eot?#iefix') format('embedded-opentype'),
	     url('HelveticaNeueLTPro-Cn.woff') format('woff'),
	     url('HelveticaNeueLTPro-Cn.ttf') format('truetype'),
	     url('HelveticaNeueLTPro-Cn.svg#HelveticaNeueLTPro-Cn') format('svg');
	font-weight: normal;
	font-style: normal;
}

@font-face {
	font-family: 'Helvetica Neue LT Pro Cn';
	src: url('HelveticaNeueLTPro-BdCn.eot');
	src: url('HelveticaNeueLTPro-BdCn.eot?#iefix') format('embedded-opentype'),
	     url('HelveticaNeueLTPro-BdCn.woff') format('woff'),
	     url('HelveticaNeueLTPro-BdCn.ttf') format('truetype'),
	     url('HelveticaNeueLTPro-BdCn.svg#HelveticaNeueLTPro-BdCn') format('svg');
	font-weight: bold;
	font-style: normal;
}

@font-face {
	font-family: 'Helvetica Neue LT Pro Cn';
	src: url('HelveticaNeueLTPro-HvCn.eot');
	src: url('HelveticaNeueLTPro-HvCn.eot?#iefix') format('embedded-opentype'),
	     url('HelveticaNeueLTPro-HvCn.woff') format('woff'),
	     url('HelveticaNeueLTPro-HvCn.ttf') format('truetype'),
	     url('HelveticaNeueLTPro-HvCn.svg#HelveticaNeueLTPro-HvCn') format('svg');
	font-weight: 800;
	font-style: normal;
}
